Bug 1262099 - [RFE] Cinder support for Consistency Groups in Ceph RBD
[RFE] Cinder support for Consistency Groups in Ceph RBD
Status: NEW
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-cinder (Show other bugs)
9.0 (Mitaka)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eric Harney
nlevinki
: FutureFeature
Depends On: 1262085
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-10 15:42 EDT by Neil Levine
Modified: 2017-07-31 22:14 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2763551 None None None 2016-11-11 15:04 EST

  None (edit)
Description Neil Levine 2015-09-10 15:42:56 EDT
Ensure that the the RBD driver in Ceph handles Consistency Groups

Note You need to log in before you can comment on or make changes to this bug.